<?xml version="1.0" encoding="utf-8"?>
<ScreenMenu>
  <Group TextColor="" Title="TZ插件命令" indexNum="0">
    <Item Shortcut="" Command="texplode" ImageFile="\TEXPLODE.bmp" TextColor="" ShortcutTip="" indexNum="1">分解对象</Item>
    <Item Shortcut="" Command="tsaveas" ImageFile="\TSAVEAS.bmp" TextColor="" ShortcutTip="" indexNum="2">图形导出</Item>
    <Item Shortcut="" Command="tbatsave" ImageFile="\TBATSAVE.bmp" TextColor="" ShortcutTip="" indexNum="3">批量转旧</Item>
    <Item Shortcut="" Command="tprotect" ImageFile="\TPROTECT.bmp" TextColor="" ShortcutTip="" indexNum="4">图纸保护</Item>
    <Item Shortcut="" Command="tbbxx" ImageFile="\TBBXX.bmp" TextColor="" ShortcutTip="" indexNum="5">版本信息</Item>
  </Group>
  <Group TextColor="" Title="不解释命令" indexNum="6">
    <Item Shortcut="" Command="ap" ImageFile="\AP.bmp" TextColor="" ShortcutTip="" indexNum="7">星速打印</Item>
    <Item Shortcut="" Command="srfqh" ImageFile="\SRFQH.bmp" TextColor="" ShortcutTip="" indexNum="8">输入法自动切换设置</Item>
  </Group>
</ScreenMenu>